package com.muyu.service.impl;

import com.baomidou.mybatisplus.core.conditions.query.LambdaQueryWrapper;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.muyu.common.core.utils.StringUtils;
import com.muyu.domain.TaskInfo;
import com.muyu.domain.TaskInputInfo;
import com.muyu.mapper.TaskInputInfoMapper;
import com.muyu.mapper.TaskMapper;
import com.muyu.service.TaskInputService;
import com.muyu.service.TaskService;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @PackageName:com.muyu.service
 * @ClassName:TaskInputInfoService
 * @Description:
 * @author: ￥陈思豪￥
 * @date: 2024/8/22 20:18
 */
@Service
public class TaskInputServiceImpl extends ServiceImpl<TaskInputInfoMapper, TaskInputInfo> implements TaskInputService {


    @Override
    public List<TaskInputInfo> selectList(TaskInfo taskInfo) {
        LambdaQueryWrapper<TaskInputInfo> queryWrapper = new LambdaQueryWrapper<>();
        return this.list(queryWrapper);
    }
}
